DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #561
Cap nhat do sai so6t ngudi dung - PUR sau khi duyét mai phat hién sai sét don vi tinh can cap nhat lai

thong tin
10/30/2020 09:57 AM - Luc Tran Van

Status: Closed Start date: 10/29/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/30/2020 09:58 AM - Luc Tran Van
Hi Luc!

Luc diéu chinh don vj tinh trén PYC mua hang
PUR/2020/000293 nay giup nha!

Muc :

1/ Lich Bloc - don vj tinh : BO

2/ Lich dé€ ban - don vij tinh : Bo
3/ bao li xi - don vj tinh : X&p

4/ Thiép chuc tét - don vj tinh: B
5/ Tui dung lich: - Bon vi tinh: Cai

Thanks!
Vo Duy Cuong (Mr.)
Senior Officer

Purchasing Dept

VIET CAPITAL BANK

Headquarter: Tda nha HM Town s& 412 Nguy&n Thi Minh Khai, Phuéng 5, Quan 3, TP.H& Chi Minh, Vietnam

T: (+84 8) 62 679 679 | ext: 379 | F: (+84 8) 62 638 668

M: (+84) 907644568 | E: cuongvd@vietcapitalbank.com.vn | W: www.vietcapitalbank.com.vn

#2 - 11/01/2020 09:53 PM - Luc Tran Van

- Status changed from New to Closed
